/* === 厩舎コメント .race_title_01 = */
.race_title_01 {
    font-size: 1.4em;
    font-weight: bold;
    border-left: 5px solid #3573E7;
    border-bottom: 1px solid #3573E7;
    padding-left: 8px;
    margin-bottom: 5px;
}
.db_table_01 + .race_title_01 {
	margin-top: 24px;
}
/* === パドック映像 .paddock_list = */
.paddock_list ul{
	display: flex;
	flex-wrap: wrap;
	margin-right: -10px;
}
.paddock_list ul li {
	width: 32.3%;
	width: calc( (100% - 30px) / 3 );
}
.paddock_list ul > li{
	margin-bottom: 20px;
	margin-right: 10px;
}
.paddock_list ul > li .PaddockImgWrap a:hover{
	opacity: 0.8;
}
.ReferencePaddockImage img {
	width: 100%;
	display: block;
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: auto;
}
.paddock_list .VideoBox img {
	width: 100%;
}
.ReferencePaddockImage .Icon_Play {
    box-sizing: border-box;
  border-radius: 50%;
  border: solid 2px #fff;
  display: block;
  position: absolute;
  background: rgba(153, 153, 153, 0.3);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 34px;
  height: 34px;
}
.ReferencePaddockImage .Icon_Play::after {
  display: block;
  content: "";
  position: absolute;
  top: 8px;
  left: 11px;
  width: 0px;
  height: 0px;
  border: 7px solid transparent;
  border-left: 11px solid #fff;
}
.ReferencePaddockImage {
	position: relative;
	height: 132px;
	background: #eee;
	overflow: hidden;
}
.ReferencePaddockImage .Icon_Zoom::after {
  content: " ";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: url(https://cdnv2.netkeiba.com/img.race/common/img/icon/icon_photo_zoom01.png);
  width: 36px;
  height: 36px;
  background-size: 100%;
}
.paddock_list li > a,
.paddock_list .VideoBox > a {
	position: relative;
	display: block;
}
.paddock_list .VideoBox > a:hover {
	opacity: 0.8;
}
.ReferencePaddockImage img {
	width: 100%;
	height: 100%;
	vertical-align: top;
	object-fit: contain;
}
.ReferencePaddock_Txt .ReferencePaddockName {
  font-size: 14px;
  font-weight: bold;
  margin-top: 7px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.ReferencePaddock_Txt .ReferencePaddockName a {
	font-weight: bold;
}

.PhotoPaddockModal .RaceResultNum,
.ReferencePaddock_Txt .ReferencePaddockName .RaceResultNum {
  display: inline-block;
  background: #e3ebf0;
  border: 1px solid #b2b2b2;
  text-align: center;
  color: #636768;
  padding: 3px;
  min-width: 26px;
  margin-left: 6px;
  font-size: 14px;
  line-height: 1;
}
.ReferencePaddock_Txt .ReferencePaddockDate {
  font-size: 14px;
  margin-top: 3px;
}
.PhotoPaddockModal .RaceResultNum.ResultRank01,
.ReferencePaddock_Txt .ReferencePaddockName .RaceResultNum.ResultRank01 {
  background: #ffef84;
  border: 1px solid #ccB834;
}
.PhotoPaddockModal .RaceResultNum.ResultRank02,
.ReferencePaddock_Txt .ReferencePaddockName .RaceResultNum.ResultRank02 {
  background: #d8f6ff;
  border: 1px solid #6aacce;
}
.PhotoPaddockModal .RaceResultNum.ResultRank03,
.ReferencePaddock_Txt .ReferencePaddockName .RaceResultNum.ResultRank03 {
  background: #ffd4d4;
  border: 1px solid #ff9494;
}
/* グレードアイコン */
.PhotoPaddockModal .Icon_GradeType,
.ReferencePaddock_Txt .Icon_GradeType {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  display: inline-block;
  border: 1px solid transparent;
  vertical-align: middle;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
  border-radius: 9px;
  line-height: 14px;
  min-width: 30px;
  font-size: 11px;
  height: auto;
  padding: 0;
  margin-top: -2px;
  background: #757575;
}
.Icon_Grade.Icon_L {
  background: #999999 !important;
  border-color: #999999;
}
.Icon_GradeType.Icon_GradeType1 {
  background: #464EB7 !important;
  border-color: #464EB7;
}
.Icon_GradeType.Icon_GradeType2 {
  background: #E53031 !important;
  border-color: #E53031;
}
.Icon_GradeType.Icon_GradeType3 {
  background: #5AAA48 !important;
  border-color: #5AAA48;
}
.Icon_GradeType.Icon_GradeType4 {
  background: #ec5f00 !important;
  border-color: #ec5f00;
}
.Icon_GradeType.Icon_GradeType5 {
  background: #999999 !important;
  border-color: #999999;
}

/* modal */
.PhotoOverlay {
  display: none;
  position: fixed;
  top: -10px;
  left: 0;
  right: 0;
  bottom: -10px;
  background-color: rgba(0, 0, 0, 0.45);
  overflow: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 7050;
}

.PhotoContainer {
  display: table;
  padding: 0;
  width: 100%;
  height: 100%;
}

.PhotoInner {
  display: table-cell;
  padding: 70px 16px;
  vertical-align: middle;
}

.PhotoPaddockModal {
  position: relative;
  margin: 0 auto;
  padding: 16px;
  width: 100%;
  max-width: 500px;
  text-align: justify;
  text-justify: inter-ideograph;
  border-radius: 7px;
  background-color: #fff;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.PhotoPaddockModal::after {
  display: table;
  content: '';
  clear: both;
}

.PhotoPaddockModal h2 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}

.PhotoPaddockModal .MainImage img {
  width: 100%;
}

.PhotoPaddockModal h3 {
  color: #444;
  font-size: 18px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 11px;
}

.PhotoPaddockModal p.CommentTxt + h3 {
  margin-top: 15px;
}

.PhotoPaddockModal h4 {
  font-size: 16px;
  padding-top: 6px;
}

.PhotoPaddockModal p {
  color: #444;
  font-size: 15px;
  line-height: 1.6;
  margin-top: 6px;
}

.PhotoPaddockModal p.SampleTxt {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.PhotoPaddockModal p.SampleTxt03 {
  height: 3.4em;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.PhotoPaddockModal .MainImageCaption {
  color: #888;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 8px;
}

.PhotoPaddockModal .AuthorShort {
  margin: 6px 0 10px;
}

.PhotoPaddockModal .AuthorShort p.AuthorShort_Name {
  color: #222;
  font-size: 14px;
  text-align: right;
}

.PhotoPaddockModal .CommentBox {
  margin-top: 8px;
  padding: 6px 11px 8px;
  border-radius: 4px;
  background-color: #f3f3f3;
}

.PhotoPaddockModal .CommentBox h3 {
  margin-top: 35px;
}

.PhotoPaddockModal .MaskWrap {
  margin-top: 8px;
  padding: 12px 11px 8px;
  border-radius: 4px;
  background-color: #f3f3f3;
}
.PhotoPaddockModal .SampleTxtMask02,
.RaceComment .SampleTxtMask01 {
  position: relative;
  display: block;
  margin: -2px -5px 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.RaceComment .SampleTxtMask01 {
  background-image: url(../image/Trecen_SampleImage_Txt01.jpg);
  background-size: auto 100%;
  background-repeat: repeat;
  margin: 5px 0;
  height: 73px;
}
.RaceComment .Premium_Regist_Box02 {
	margin-top: -16px;
}
.PhotoPaddockModal .SampleTxtMask02 {
  background-image: url(../image/Trecen_SampleImage_Txt02.jpg);
}
.PhotoPaddockModal .SampleTxtMask02::before {
  content: "";
  display: block;
  padding-top: 18.8%;
}
.RaceComment .SampleTxtMask01::before {
  content: "";
  display: block;
  padding-top: 50px;
}
.PhotoPaddockModal .SampleTxtMask02 .BtnPremiumRegist02,
.RaceComment .SampleTxtMask01 .BtnPremiumRegist02 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  display: inline-block;
  z-index: 60;
  -webkit-box-shadow: 0 none;
  box-shadow: 0 none;
  width: 255px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #fff;
  border: 2px solid #bdab78;
  border-radius: 4px;
}

.RaceComment .SampleTxtMask01 .BtnPremiumRegist02 a {
  display: block;
  text-align: center;
  padding: 0;
  font-size: 14px;
  background: #fff;
  color: #675500 !important;
}
.RaceComment .SampleTxtMask01 .BtnPremiumRegist02 a:hover {
  background: #f9f9f9;
}
.RaceComment .SampleTxtMask01 .BtnPremiumRegist02 a .icon_touch_min {
  display: inline-block;
  height: 24px;
  width: auto;
  margin: 5px 8px 10px 0;
  vertical-align: middle;
}
.Premium_Regist_Box02 {
  border: 2px solid #c1ab71;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  margin: 12px 14px;
  padding: 18px 0;
  white-space: normal;
}

.Premium_Regist_Box02 .Premium_Regist_MsgArea01 {
  text-align: center;
}

.PhotoPaddockModal .CommentTxt .Premium_Regist_Box02 p.Premium_Regist_Msg01,
.Premium_Regist_Box02 p.Premium_Regist_Msg02 {
  font-weight: bold;
  text-align: center;
  line-height: 1.43;
  background: transparent;
    padding: 0;
    margin: 0;
}

.Premium_Regist_Box02 p.Premium_Regist_Msg02 {
  display: inline;
  border-bottom: 2px solid #c1ab71;
  margin-bottom: 22px;
  padding-bottom: 2px;
  line-height: 1.8;
}
.Premium_Regist_Box02 .Premium_Regist_Btn {
  margin: 7px 27px;
  padding: 12px 0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.Premium_Regist_Btn {
  line-height: 1.2;
  font-size: 83.4%;
  position: relative;
  display: block;
  background: #c1ab71;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 14px 0;
}

.Premium_Regist_Btn:hover {
  background: #d1c095;
}
.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01 {
  position: relative;
  color: #987200;
  font-size: 61.2%;
  font-weight: bold;
  text-align: center;
  line-height: 1.9;
}

.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01 em {
  font-size: 118.1%;
}

.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01::before,
.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01::after {
  content: '';
  height: 21px;
  width: 3px;
  display: inline-block;
  background: #987200;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  vertical-align: top;
}

.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01::before {
  -webkit-transform: rotate(-30deg);
  -moz-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
  margin: 0 6px 0 0;
}

.Premium_Regist_Box02 p.Premium_Regist_Msg_Campaign01::after {
  -webkit-transform: rotate(30deg);
  -moz-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  transform: rotate(30deg);
  margin: 0 0 0 6px;
}
.PhotoPaddockModal p.Premium_Regist_Txt02 {
	margin: 0;
}



.PhotoPaddockModal p.CommentQuestion {
  border-top: 1px solid #d9d9d9;
  padding-top: 8px;
  margin-top: 8px;
  font-weight: bold;
}

.PhotoPaddockModal .CommentTxt {
  color: #333;
}

.PhotoPaddockModal .CommentTxt.Answer {
  padding: 8px 11px;
  margin-top: 8px;
  border-radius: 4px;
  background-color: #fff;
}

.PhotoPaddockModal .Trainer {
  position: relative;
  font-weight: bold;
  margin-left: auto;
  color: #666;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.PhotoPaddockModal .Trainer .Icon_RaceInfo {
  display: inline-block;
  vertical-align: middle;
  margin-left: 0;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 0;
  top: -3px;
}

.PhotoPaddockModal .Trainer .Icon_RaceInfo.Icon_Mark_Sample {
  background-image: url("../img/race/Trecen_SampleImage_Mark01.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.PhotoPaddockModal .Trainer .mark {
  font-weight: normal;
  font-size: 75%;
  padding-right: 20px;
}

.PhotoPaddockModal .PremiumRegistWrap.Case_02 .PremiumRegist_Sample img {
  max-width: 375px;
}

.PhotoPaddockModal .PremiumRegistWrap {
  position: absolute;
  width: 93%;
  top: 100px;
}

.PhotoPaddockModal .PremiumRegistBox {
  width: 91%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.PremiumRegist_Sample img {
  width: 100%;
  height: auto;
}

.PhotoContainer .closebutton {
  position: absolute;
  top: -10px;
  right: -10px;
  display: inline-block;
  width: 36px;
  height: 36px;
  text-indent: -9999px;
  border: 2px solid #cfcdd2;
  background: #fff;
  border-radius: 50%;
}

.PhotoContainer .closebutton:before {
  content: '';
  height: 3px;
  width: 22px;
  display: block;
  background: #b5b29f;
  position: absolute;
  top: 14px;
  left: 5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.PhotoContainer .closebutton:after {
  content: '';
  height: 3px;
  width: 22px;
  display: block;
  background: #b5b29f;
  position: absolute;
  top: 14px;
  left: 5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.PhotoPaddockModal .ReferencePaddockName {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}
.paddock_list .VideoBox p {
  color: #888;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 8px;
  text-align: right;
}

.PhotoPaddockModal .CommentTxt p:first-child {
  margin-top: 8px;
  padding: 6px 11px 8px;
  border-radius: 4px;
  background-color: #f3f3f3;
}

.PhotoPaddockModal .Title {
  color: #444;
  font-size: 18px;
  font-weight: bold;
  margin-top: 7px;
  margin-bottom: 11px;
  margin-top: 35px;
}
/* === 馬TOPパドック映像  = */
.relation_box .paddock_list ul > li:nth-child(n + 4) {
	display: none;
}
/* 注釈 */
.Description_Box02 {
  font-size: 14px;
}
.Description_Box02 > dl {
  border: 1px solid #bfbfbf;
  padding: 10px;
}
.Description_Box02 > dl > dt {
  color: #0039ab;
  padding-left: 26px;
  padding-right: 22px;
  position: relative;
  line-height: 1.1;
  font-weight: bold;
  cursor: pointer;
  font-weight: normal;
}
.Description_Box02 > dl > dd {
  display: none;
  padding-top: 10px;
}
.Description_Box02 > dl > dt::before {
  content: "";
  width: 22px;
  height: 22px;
  background: url(../image/question_img01.png) no-repeat;
  background-position: 0 0;
  background-size: contain;
  position: absolute;
  left: 0;
  margin-top: -4px;
}
.Description_Box02 .Icon_ArrowB {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 1px;
    background: none;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 50%;
    right: 2px;
    /*right: 12px;*/
    margin-top: -10px;
}
.Description_Box02 .Icon_ArrowT {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 1px;
    background: none;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    right: 0;
    /*right: 10px;*/
    margin-top: -6px;
}
.Description_Box02.Flow {
  padding: 0 8px 8px;
}
.Baken_Flow:first-child {
  padding: 8px 0;
}
.Baken_Flow_Title {
  color: #fff;
  font-size: 14px;
  line-height: 1.4;
  padding: 4px 8px;
  background: #72737e;
  border-radius: 3px 3px 0 0;
}
.Baken_Flow .Inner {
  border: 1px solid #72737e;
  border-radius: 0 0 3px 3px;
  background: #fff;
  padding: 8px 4px;
}

.Baken_Flow .Step + .Step {
  margin-top: 8px;
}
.Baken_Flow .Step .Step_Title {
  font-size: 14px;
  padding: 8px;
  border-bottom: 1px solid #999;
}
.YosoMovieInfoTxt {
  font-size: 14px;
  line-height: 1.4;
  margin: 0 4px;
  padding: 8px;
}
.YosoMovieInfoTime {
  margin: 0 4px;
  padding: 8px 8px 0;
}
.YosoMovieInfoTime li {
  position: relative;
  line-height: 1.4;
  padding-left: 0.6em;
  margin-bottom: 8px;
}
.YosoMovieInfoTime li::before {
  display: block;
  content: '';
  position: absolute;
  top: .5em;
  left: 0;
  width: 3px;
  height: 3px;
  background-color: #444;
  border-radius: 50%;
}
